
QGIS Application - Bug report #3455

OTF or save as in another projection not work no more

2011-01-31 07:12 AM - gede2a -

Status: Closed

Priority: Low

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13515

Description

With a vector layer in WGS84 (mifmid or shape)cannot "move" it to Lambert4carto so all my projects do not work no more. It stays at the

same place.

I can't even "save as" shape (or mifmid)from wgs84 to lambert 4 carto. Got this msg: 

Export to vector file failed.

Error: Failed to transform a point while drawing a feature of type 'ifnGuagno'. Writing stopped. (Exception: forward transform of

(0.154603, 0.7364)

failed with error: failed to load datum shift file

)

Even with a project that was working with 1.5 and all previous versions since 0.7.4

History

#1 - 2011-02-01 07:56 AM - gede2a -

In fact OTF only support EPSG projections not IGNF.

"Save as" works only if you don't change the CRS

#2 - 2011-02-04 05:32 AM - Jean-Roc Morreale

+1 It occurs even with an updated IGNF register (#3394)

#3 - 2011-03-06 12:32 AM - Paolo Cavallini

It may be related to #3537

#4 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 12:03 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0
#7 - 2012-10-30 01:30 PM - Goyo D

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Can't replicate using the latest master build for ubuntu 12.10.

#8 - 2012-10-31 02:56 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed
